[android-components](../../../index.md) / [mozilla.components.browser.toolbar.facts](../../index.md) / [ToolbarFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/toolbar/src/main/java/mozilla/components/browser/toolbar/facts/ToolbarFacts.kt#L20)

Items that specify which portion of the [ToolbarFeature](#) was interacted with

### Properties

| Name | Summary |
|---|---|
| [MENU](-m-e-n-u.md) | `const val MENU: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [TOOLBAR](-t-o-o-l-b-a-r.md) | `const val TOOLBAR: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
